CCAvenue requires mcrypt extension [on hold]

i was trying to innstall ccavenue on my drupal test site and after enabling all my dependencies i tried enabling the module and it shows me a error

Commerce CCAvenue requires mcrypt extension. Make sure the extension is installed on server.